Commit abc309a3 authored by Martin Finkel's avatar Martin Finkel

Bump version to 3.4.5

parent 45ea01f1
......@@ -10,7 +10,7 @@ Xamarin.Forms support for other platforms are in different packages (namely LibV
</Description>
<TargetFramework>net47</TargetFramework>
<RootNamespace>LibVLCSharp.Forms.Platforms.GTK</RootNamespace>
<Version>3.4.4</Version>
<Version>3.4.5</Version>
<LangVersion>8.0</LangVersion>
<Nullable>enable</Nullable>
<PackageId>LibVLCSharp.Forms.GTK</PackageId>
......
......@@ -10,7 +10,7 @@ Xamarin.Forms support for other platforms are in different packages (namely LibV
</Description>
<TargetFramework>net47</TargetFramework>
<RootNamespace>LibVLCSharp.Forms.Platforms.WPF</RootNamespace>
<Version>3.4.4</Version>
<Version>3.4.5</Version>
<LangVersion>8.0</LangVersion>
<Nullable>enable</Nullable>
<PackageId>LibVLCSharp.Forms.WPF</PackageId>
......
......@@ -15,7 +15,7 @@ Xamarin.Forms support for GTK and WPF are in separate packages. LibVLC needs to
<TargetFrameworks Condition="!$([MSBuild]::IsOsPlatform('Linux'))">$(TargetFrameworks);MonoAndroid81;Xamarin.iOS10;Xamarin.Mac20</TargetFrameworks>
<RootNamespace>LibVLCSharp.Forms</RootNamespace>
<NeutralLanguage>en</NeutralLanguage>
<Version>3.4.4</Version>
<Version>3.4.5</Version>
<LangVersion>8.0</LangVersion>
<Nullable>enable</Nullable>
<PackageId>LibVLCSharp.Forms</PackageId>
......
......@@ -14,7 +14,7 @@ LibVLC needs to be installed separately, see VideoLAN.LibVLC.* packages.
</Description>
<TargetFramework>net47</TargetFramework>
<RootNamespace>LibVLCSharp.GTK</RootNamespace>
<Version>3.4.4</Version>
<Version>3.4.5</Version>
<Nullable>enable</Nullable>
<LangVersion>8.0</LangVersion>
<PackageId>LibVLCSharp.GTK</PackageId>
......
......@@ -10,7 +10,7 @@
<GenerateLibraryLayout>true</GenerateLibraryLayout>
<Authors>VideoLAN</Authors>
<Owners>VideoLAN</Owners>
<Version>3.4.4</Version>
<Version>3.4.5</Version>
<GeneratePackageOnBuild Condition=" '$(Configuration)' == 'Release' ">true</GeneratePackageOnBuild>
<Description>LibVLCSharp.Uno is the integration of LibVLCSharp with the Uno Platform on Windows, iOS and Android.
......
......@@ -16,7 +16,7 @@ LibVLC needs to be installed separately, see VideoLAN.LibVLC.* packages.
<NeutralLanguage>en</NeutralLanguage>
<LangVersion>8.0</LangVersion>
<Nullable>enable</Nullable>
<Version>3.4.4</Version>
<Version>3.4.5</Version>
<PackageId>LibVLCSharp.WPF</PackageId>
<UseWPF>true</UseWPF>
<UseWindowsForms>true</UseWindowsForms>
......
......@@ -14,7 +14,7 @@ LibVLC needs to be installed separately, see VideoLAN.LibVLC.* packages.
<TargetFrameworks>net40;netcoreapp3.0</TargetFrameworks>
<UseWindowsForms>true</UseWindowsForms>
<RootNamespace>LibVLCSharp.WinForms</RootNamespace>
<Version>3.4.4</Version>
<Version>3.4.5</Version>
<LangVersion>8.0</LangVersion>
<Nullable>enable</Nullable>
<PackageId>LibVLCSharp.WinForms</PackageId>
......
......@@ -36,7 +36,7 @@ LibVLC needs to be installed separately, see VideoLAN.LibVLC.* packages.</Descri
<NeutralLanguage>en</NeutralLanguage>
<LangVersion>8.0</LangVersion>
<Nullable>enable</Nullable>
<Version>3.4.4</Version>
<Version>3.4.5</Version>
<PackageId>LibVLCSharp</PackageId>
<Authors>VideoLAN</Authors>
<Owners>VideoLAN</Owners>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment